McAfee ePolicy Orchestrator Directory Traversal and Cross Site Scripting Vulnerabilities

Bugtraq ID: 103392
Class: Input Validation Error
CVE: CVE-2018-6659
CVE-2018-6660
Remote: Yes
Local: No
Published: Mar 09 2018 12:00AM
Updated: Mar 09 2018 12:00AM
Credit: Christoffer Wiman from basalt
Vulnerable: McAfee ePolicy Orchestrator 5.9
McAfee ePolicy Orchestrator 5.3.2
McAfee ePolicy Orchestrator 5.3.1
McAfee ePolicy Orchestrator 5.3.0
Not Vulnerable: McAfee ePolicy Orchestrator 5.9.1
McAfee ePolicy Orchestrator 5.3.3


 

Privacy Statement
Copyright 2010, SecurityFocus